function getAdvantage(advNum) {
  if(advNum == 1) { 
      return "80 levels of fresh styled puzzle play!"; 
  }
  else if(advNum == 2) { 
      return "Multiple game modes with mini-games!"; 
  }
  else if(advNum == 3) { 
      return "Several types of bonuses and combos!"; 
  }
  else if(advNum == 4) { 
      return "Quirky weapons to use against a myriad of foes!"; 
  }
  else if(advNum == 5) { 
      return "Unlimited, unrestricted gameplay!"; 
  }
  else if(advNum == 6) { 
      return ""; 
  }
  else if(advNum == 7) { 
      return ""; 
  }
}
